{% extends "enquetes/base2.html" %}
{% load static %}

{% block main-banner %}{% endblock %}

{% block conteudo %}

<section class="section contact" data-section="section6">
    <div class="container">
      <div class="row justify-content-md-center">
        <div class="col-md-12">
          <div class="section-heading">
            <h2>Faça o seu Login na Aplicação de Enquetes</h2>
          </div>
        </div>
        <div class="col-md-6">
          {% if form.errors %}
            <p><font color="yellow">Você forneceu login e senha inválidos,
            tente novamente!</font></p>
          {% else %}
            {% if next %}
              {% if user.is_authenticated %}
                <p><font color="yellow">Você está logado como {{ user.username }},
                porém a sua conta não tem acesso a página em questão. Faça login
                em uma conta que tenha esse acesso.</font></p>
              {% else %}
                <p><font color="yellow">Por favor, faça login para acessar a
                página em questão.</font></p>
              {% endif%}
            {% endif %}
          {% endif %}
          <form id="contact" action="{% url 'login' %}" method="post">
            <input type="hidden" name="next" value="{{ next }}">
            {% csrf_token %}
            <div class="row">
              <div class="col-md-12">
                  <fieldset>
                    <p><font color="white">Digite o seu login:</font></p>
                    {{ form.username }}
                  </fieldset>
                </div>
                <div class="col-md-12">
                  <fieldset>
                    <p><font color="white">Digite a sua senha:</font></p>
                    {{ form.password }}
                  </fieldset>
                </div>
              <div class="col-md-12">
                <fieldset>
                  <button type="submit" id="form-submit" class="button">Realize o Login</button>
                </fieldset>
              </div>
            </div>
          </form>
        </div>
      </div>
    </div>
  </section>


 <section class="section video" data-section="section5">
    <div class="container">
      <div class="row justify-content-md-center">
        <div class="col-md-12">
          <div class="left-content">
            <span>Ainda não tem cadastro na Aplicação de Enquetes</span>
            <h4><em>Faça o seu cadastro</em> agora mesmo</h4>
            <div class="main-button"><a rel="nofollow" href="#" target="_parent">Cadastro de Usuário</a></div>
          </div>
        </div>
      </div>
    </div>
  </section>

{% endblock %}

{% block fale-conosco %}{% endblock %}
